How To Find The Version Of Oracle Fusion Middleware Used By E-Business Suite 12.2 (Doc ID 2073977.1)

Last updated on NOVEMBER 09, 2015

Applies to:

Oracle Applications DBA - Version 12.2 to 12.2.5 [Release 12.2]
Oracle Applications Technology Stack - Version 12.2 to 12.2.5 [Release 12.2]
Information in this document applies to any platform.

Goal

On Oracle E-Business Suite Release 12.2.5

<Note 1983050.1> - Oracle E-Business Suite Release 12.2.5 Readme

In section 9, post update steps part 4. a) it states:

"If your Oracle Fusion Middleware version is earlier than 11.1.1.9, then you must enable JSSE SSL in the Oracle E-Business Suite context file."

Here is one step of steps to check Oracle Fusion Middleware version.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms